<h2 mat-dialog-title class="title">{{data.title}}</h2>
<div mat-dialog-content>
  <form class="example-form col-12 float-left">
    <mat-form-field class="col-12 float-left" appearance="fill">
      <mat-label class="font-comp">Fecha</mat-label>
      <input matInput class="font-comp" [matDatepicker]="dp3" [min]="minDate" [max]="today" [formControl]="date" [(ngModel)]="regserv.transferenciarubro_reg.fecha"  readonly />
      <mat-datepicker-toggle matSuffix [for]="dp3"></mat-datepicker-toggle>
      <mat-datepicker #dp3 disabled="false"></mat-datepicker>
    </mat-form-field>
    <mat-form-field class="col-12 float-left" appearance="fill">
      <mat-label class="font-comp">Seleccione rubro de cargo</mat-label>
      <mat-select name="destinocargo" class="font-comp" [(ngModel)]="regserv.transferenciarubro_reg.idrubrocargo" (ngModelChange)="selrubro()" >
        <mat-option
            *ngFor="let option of destinocargolst"
            value="{{ option.id }}">
          {{ option.descripcion }}
        </mat-option>
      </mat-select>
      <mat-chip-list
        class="example-chip font-comp col-r"
        cdkDropList
        cdkDropListOrientation="horizontal">
        <mat-chip color="warn" selected
          >
        Saldo {{ ctrlserv.saldorubrotransf | currency:segserv.moneda }}
        </mat-chip>
      </mat-chip-list>
    </mat-form-field>

    <mat-form-field class="col-12 float-left" appearance="fill">
      <mat-label class="font-comp">Rubro destino abono</mat-label>
      <mat-select name="destinoabono" [disabled]="true" class="font-comp" [(ngModel)]="regserv.transferenciarubro_reg.idrubroabona" >
        <mat-option
            *ngFor="let option of destinolst"
            value="{{ option.id }}">
          {{ option.descripcion }}
        </mat-option>
      </mat-select>

    </mat-form-field>

  </form>
</div>
<div class="total-dl col-lg-7 float-left">
  <mat-form-field class="example-full-width" >
    <mat-label>Monto S/</mat-label>
    <input matInput placeholder="0.00" value="" class="col-r" [(ngModel)]="regserv.transferenciarubro_reg.monto" appDecimales>
  </mat-form-field>
</div>
<div mat-dialog-actions class="apbtn col-lg-4 float-left">
  <button class="btn btn-sm btn-danger btn-uq" mat-button (click)="configserv.onNoClickDialog(dialogRef)">Cancelar</button>
  <button class="btn btn-sm btn-reg btn-uq" mat-button (click)="guardartransferencia($event)" >Aceptar</button>
  <!-- cdkFocusInitial ->FOCUS -->
</div>

